<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%1$li day, %2$li hour</key>
	<string>%1$li day, %2$li hour</string>
	<key>CPU.%1$li day, %2$li hours</key>
	<string>%1$li day, %2$li hours</string>
	<key>CPU.%1$li days, %2$li hour</key>
	<string>%1$li days, %2$li hour</string>
	<key>CPU.%1$li days, %2$li hours</key>
	<string>%1$li days, %2$li hours</string>
	<key>CPU.%1$li hour, %2$li minute</key>
	<string>%1$li hour, %2$li minute</string>
	<key>CPU.%1$li hour, %2$li minutes</key>
	<string>%1$li hour, %2$li minutes</string>
	<key>CPU.%1$li hours, %2$li minute</key>
	<string>%1$li hours, %2$li minute</string>
	<key>CPU.%1$li hours, %2$li minutes</key>
	<string>%1$li hours, %2$li minutes</string>
	<key>CPU.%li day</key>
	<string>%li day</string>
	<key>CPU.%li days</key>
	<string>%li days</string>
	<key>CPU.%li hour</key>
	<string>%li hour</string>
	<key>CPU.%li hours</key>
	<string>%li hours</string>
	<key>CPU.%li minute</key>
	<string>%li minute</string>
	<key>CPU.%li minutes</key>
	<string>%li minutes</string>
	<key>CPU.Awake</key>
	<string>Awake</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.Core Clock</key>
	<string>Core Clock</string>
	<key>CPU.Cores</key>
	<string>Cores</string>
	<key>CPU.Efficiency</key>
	<string>Efficiency</string>
	<key>CPU.Efficiency Cores</key>
	<string>Efficiency Cores</string>
	<key>CPU.Fan</key>
	<string>Fan</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load</key>
	<string>Load</string>
	<key>CPU.Memory</key>
	<string>Memory</string>
	<key>CPU.Memory Clock</key>
	<string>Memory Clock</string>
	<key>CPU.None</key>
	<string>None</string>
	<key>CPU.Performance</key>
	<string>Performance</string>
	<key>CPU.Performance Cores</key>
	<string>Performance Cores</string>
	<key>CPU.Power</key>
	<string>Power</string>
	<key>CPU.Powered On</key>
	<string>Powered On</string>
	<key>CPU.Processor</key>
	<string>Processor</string>
	<key>CPU.Sleeping</key>
	<string>Sleeping</string>
	<key>CPU.System</key>
	<string>System</string>
	<key>CPU.Temperature</key>
	<string>Temperature</string>
	<key>CPU.Uptime</key>
	<string>Uptime</string>
	<key>CPU.User</key>
	<string>User</string>
	<key>Calendar.Month</key>
	<string>Month</string>
	<key>Calendar.Next 14 days</key>
	<string>Next 14 days</string>
	<key>Calendar.Next 7 days</key>
	<string>Next 7 days</string>
	<key>Calendar.Show week numbers</key>
	<string>Show week numbers</string>
	<key>Disks.%@ available</key>
	<string>%@ available</string>
	<key>Disks.Data read</key>
	<string>Data read</string>
	<key>Disks.Data written</key>
	<string>Data written</string>
	<key>Disks.Disk Activity</key>
	<string>Disk Activity</string>
	<key>Disks.Free</key>
	<string>Free</string>
	<key>Disks.Network Disks</key>
	<string>Network Disks</string>
	<key>Disks.Purgeable</key>
	<string>Purgeable</string>
	<key>Disks.Read</key>
	<string>Read</string>
	<key>Disks.Removable Volumes</key>
	<string>Removable Volumes</string>
	<key>Disks.SSD Health</key>
	<string>SSD Health</string>
	<key>Disks.Temperature</key>
	<string>Temperature</string>
	<key>Disks.Used</key>
	<string>Used</string>
	<key>Disks.Write</key>
	<string>Write</string>
	<key>GPU.Memory</key>
	<string>Memory</string>
	<key>GPU.Processor</key>
	<string>Processor</string>
	<key>Helper.Processes</key>
	<string>Processes</string>
	<key>Helper.Processes not available.</key>
	<string>Processes not available.</string>
	<key>Helper.Sensors</key>
	<string>Sensors</string>
	<key>Helper.Sensors not available.</key>
	<string>Sensors not available.</string>
	<key>History.%li Day</key>
	<string>%li Day</string>
	<key>History.%li Days</key>
	<string>%li Days</string>
	<key>History.%li Hour</key>
	<string>%li Hour</string>
	<key>History.%li Hours</key>
	<string>%li Hours</string>
	<key>History.%li Minutes</key>
	<string>%li Minutes</string>
	<key>Logs.Send Diagnostics</key>
	<string>Send Diagnostics</string>
	<key>Memory.%1$@ of %2$@</key>
	<string>%1$@ of %2$@</string>
	<key>Memory.App</key>
	<string>App</string>
	<key>Memory.Compressed</key>
	<string>Compressed</string>
	<key>Memory.Free</key>
	<string>Free</string>
	<key>Memory.Memory</key>
	<string>Memory</string>
	<key>Memory.Page Ins</key>
	<string>Page Ins</string>
	<key>Memory.Page Outs</key>
	<string>Page Outs</string>
	<key>Memory.Pressure</key>
	<string>Pressure</string>
	<key>Memory.Swap</key>
	<string>Swap</string>
	<key>Memory.Wired</key>
	<string>Wired</string>
	<key>MenuTheme.Blue</key>
	<string>Blue</string>
	<key>MenuTheme.Cyan</key>
	<string>Cyan</string>
	<key>MenuTheme.Dark</key>
	<string>Dark</string>
	<key>MenuTheme.Dark (Transparent)</key>
	<string>Dark (Transparent)</string>
	<key>MenuTheme.Dark Blue</key>
	<string>Dark Blue</string>
	<key>MenuTheme.Dark Gray</key>
	<string>Dark Gray</string>
	<key>MenuTheme.Dark Purple</key>
	<string>Dark Purple</string>
	<key>MenuTheme.Gray</key>
	<string>Gray</string>
	<key>MenuTheme.Green</key>
	<string>Green</string>
	<key>MenuTheme.Indigo</key>
	<string>Indigo</string>
	<key>MenuTheme.Light</key>
	<string>Light</string>
	<key>MenuTheme.Light (Transparent)</key>
	<string>Light (Transparent)</string>
	<key>MenuTheme.Navy</key>
	<string>Navy</string>
	<key>MenuTheme.Purple</key>
	<string>Purple</string>
	<key>MenuTheme.System Appearance</key>
	<string>System Appearance</string>
	<key>Network.AirPort Network</key>
	<string>AirPort Network</string>
	<key>Network.BSD</key>
	<string>BSD</string>
	<key>Network.BSSID</key>
	<string>BSSID</string>
	<key>Network.Channel</key>
	<string>Channel</string>
	<key>Network.DNS</key>
	<string>DNS</string>
	<key>Network.Disconnect</key>
	<string>Disconnect</string>
	<key>Network.Download</key>
	<string>Download</string>
	<key>Network.Ethernet</key>
	<string>Ethernet</string>
	<key>Network.Flow Control</key>
	<string>Flow Control</string>
	<key>Network.Full Duplex</key>
	<string>Full Duplex</string>
	<key>Network.Half Duplex</key>
	<string>Half Duplex</string>
	<key>Network.IP Addresses</key>
	<string>IP Addresses</string>
	<key>Network.IPv4</key>
	<string>IPv4</string>
	<key>Network.IPv6</key>
	<string>IPv6</string>
	<key>Network.Interface</key>
	<string>Interface</string>
	<key>Network.MAC Address</key>
	<string>MAC Address</string>
	<key>Network.Media Options</key>
	<string>Media Options</string>
	<key>Network.Mode</key>
	<string>Mode</string>
	<key>Network.Network</key>
	<string>Network</string>
	<key>Network.Noise</key>
	<string>Noise</string>
	<key>Network.Not Connected</key>
	<string>Not Connected</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Public IP Addresses</key>
	<string>Public IP Addresses</string>
	<key>Network.RSSI</key>
	<string>RSSI</string>
	<key>Network.Renew DHCP Lease</key>
	<string>Renew DHCP Lease</string>
	<key>Network.Router</key>
	<string>Router</string>
	<key>Network.SNR</key>
	<string>SNR</string>
	<key>Network.Subnet Mask</key>
	<string>Subnet Mask</string>
	<key>Network.Transmit Rate</key>
	<string>Transmit Rate</string>
	<key>Network.Upload</key>
	<string>Upload</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Power.%@ remaining</key>
	<string>%@ remaining</string>
	<key>Power.%@ until full</key>
	<string>%@ until full</string>
	<key>Power.AC</key>
	<string>AC</string>
	<key>Power.Amperage</key>
	<string>Amperage</string>
	<key>Power.Automatic</key>
	<string>Automatic</string>
	<key>Power.Battery</key>
	<string>Battery</string>
	<key>Power.Calculating</key>
	<string>Calculating</string>
	<key>Power.Cell %li</key>
	<string>Cell %li</string>
	<key>Power.Cells</key>
	<string>Cells</string>
	<key>Power.Charged</key>
	<string>Charged</string>
	<key>Power.Condition</key>
	<string>Condition</string>
	<key>Power.Current Capacity</key>
	<string>Current Capacity</string>
	<key>Power.Cycles</key>
	<string>Cycles</string>
	<key>Power.Design Capacity</key>
	<string>Design Capacity</string>
	<key>Power.Energy Mode</key>
	<string>Energy Mode</string>
	<key>Power.High Power</key>
	<string>High Power</string>
	<key>Power.Low Power</key>
	<string>Low Power</string>
	<key>Power.Mode</key>
	<string>Mode</string>
	<key>Power.Not Charging</key>
	<string>Not Charging</string>
	<key>Power.Paused</key>
	<string>Paused</string>
	<key>Power.Power</key>
	<string>Power</string>
	<key>Power.Power Adapter</key>
	<string>Power Adapter</string>
	<key>Power.Temperature</key>
	<string>Temperature</string>
	<key>Power.Using Significant Energy</key>
	<string>Using Significant Energy</string>
	<key>Power.Voltage</key>
	<string>Voltage</string>
	<key>Purchase.Buy</key>
	<string>Buy</string>
	<key>Purchase.Register</key>
	<string>Register</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>Your trial of iStat Menus has ended.</string>
	<key>Sensors.Automatic</key>
	<string>Automatic</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.Custom Fan Curve</key>
	<string>Custom Fan Curve</string>
	<key>Sensors.Degrees</key>
	<string>Degrees</string>
	<key>Sensors.Detailed</key>
	<string>Detailed</string>
	<key>Sensors.Fan</key>
	<string>Fan</string>
	<key>Sensors.Fans</key>
	<string>Fans</string>
	<key>Sensors.Light</key>
	<string>Light</string>
	<key>Sensors.Manual</key>
	<string>Manual</string>
	<key>Sensors.No sensors available</key>
	<string>No sensors available</string>
	<key>Sensors.Off</key>
	<string>Off</string>
	<key>Sensors.Simple</key>
	<string>Simple</string>
	<key>Sensors.Sync</key>
	<string>Sync</string>
	<key>Sensors.Value</key>
	<string>Value</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ hour ahead</string>
	<key>Time.%@ hour behind</key>
	<string>%@ hour behind</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ hours ahead</string>
	<key>Time.%@ hours behind</key>
	<string>%@ hours behind</string>
	<key>Time.%@ illuminated</key>
	<string>%@ illuminated</string>
	<key>Time.%@ o'clock</key>
	<string>%@ o'clock</string>
	<key>Time.All Day</key>
	<string>All Day</string>
	<key>Time.Current Location</key>
	<string>Current Location</string>
	<key>Time.Moon</key>
	<string>Moon</string>
	<key>Time.No events</key>
	<string>No events</string>
	<key>Time.Request Calendar Access</key>
	<string>Request Calendar Access</string>
	<key>Time.Same time</key>
	<string>Same time</string>
	<key>Time.Today</key>
	<string>Today</string>
	<key>Time.Tomorrow</key>
	<string>Tomorrow</string>
	<key>Time.Yesterday</key>
	<string>Yesterday</string>
	<key>Time.eight</key>
	<string>eight</string>
	<key>Time.eleven</key>
	<string>eleven</string>
	<key>Time.five</key>
	<string>five</string>
	<key>Time.five past %@</key>
	<string>five past %@</string>
	<key>Time.five to %@</key>
	<string>five to %@</string>
	<key>Time.four</key>
	<string>four</string>
	<key>Time.half past %@</key>
	<string>half past %@</string>
	<key>Time.midnight</key>
	<string>midnight</string>
	<key>Time.nine</key>
	<string>nine</string>
	<key>Time.one</key>
	<string>one</string>
	<key>Time.quarter past %@</key>
	<string>quarter past %@</string>
	<key>Time.quarter to %@</key>
	<string>quarter to %@</string>
	<key>Time.seven</key>
	<string>seven</string>
	<key>Time.six</key>
	<string>six</string>
	<key>Time.ten</key>
	<string>ten</string>
	<key>Time.ten past %@</key>
	<string>ten past %@</string>
	<key>Time.ten to %@</key>
	<string>ten to %@</string>
	<key>Time.three</key>
	<string>three</string>
	<key>Time.twelve</key>
	<string>twelve</string>
	<key>Time.twenty five past %@</key>
	<string>twenty five past %@</string>
	<key>Time.twenty five to %@</key>
	<string>twenty five to %@</string>
	<key>Time.twenty past %@</key>
	<string>twenty past %@</string>
	<key>Time.twenty to %@</key>
	<string>twenty to %@</string>
	<key>Time.two</key>
	<string>two</string>
	<key>Units.Celsius</key>
	<string>Celsius</string>
	<key>Units.Fahrenheit</key>
	<string>Fahrenheit</string>
	<key>Units.Kelvin</key>
	<string>Kelvin</string>
	<key>Updater.Update</key>
	<string>Update</string>
	<key>Updates.Check for Updates</key>
	<string>Check for Updates</string>
	<key>Updates.Download</key>
	<string>Download</string>
	<key>Updates.Ignore</key>
	<string>Ignore</string>
	<key>Updates.iStat Menus %@ is now available.</key>
	<string>iStat Menus %@ is now available.</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>%1$@ hour, %2$@ minute</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>%1$@ hour, %2$@ minutes</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>%1$@ hours, %2$@ minute</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>%1$@ hours, %2$@ minutes</string>
	<key>Weather.%@ minute</key>
	<string>%@ minute</string>
	<key>Weather.%@ minutes</key>
	<string>%@ minutes</string>
	<key>Weather.%li second</key>
	<string>%li second</string>
	<key>Weather.%li seconds</key>
	<string>%li seconds</string>
	<key>Weather.Age</key>
	<string>Age</string>
	<key>Weather.All Night</key>
	<string>All Night</string>
	<key>Weather.Altitude</key>
	<string>Altitude</string>
	<key>Weather.Amount</key>
	<string>Amount</string>
	<key>Weather.Astronomical</key>
	<string>Astronomical</string>
	<key>Weather.Azimuth</key>
	<string>Azimuth</string>
	<key>Weather.Blue Hour</key>
	<string>Blue Hour</string>
	<key>Weather.Buy Weather Data</key>
	<string>Buy Weather Data</string>
	<key>Weather.Civil</key>
	<string>Civil</string>
	<key>Weather.Conditions</key>
	<string>Conditions</string>
	<key>Weather.Daylight</key>
	<string>Daylight</string>
	<key>Weather.Dew Point</key>
	<string>Dew Point</string>
	<key>Weather.Direction</key>
	<string>Direction</string>
	<key>Weather.Distance</key>
	<string>Distance</string>
	<key>Weather.Down all day</key>
	<string>Down all day</string>
	<key>Weather.Feels Like</key>
	<string>Feels Like</string>
	<key>Weather.Golden Hour</key>
	<string>Golden Hour</string>
	<key>Weather.Gusts</key>
	<string>Gusts</string>
	<key>Weather.Heavy Rain</key>
	<string>Heavy Rain</string>
	<key>Weather.Humidity</key>
	<string>Humidity</string>
	<key>Weather.Illumination</key>
	<string>Illumination</string>
	<key>Weather.International Space Station</key>
	<string>International Space Station</string>
	<key>Weather.Magic Hours</key>
	<string>Magic Hours</string>
	<key>Weather.Moonrise</key>
	<string>Moonrise</string>
	<key>Weather.Moonset</key>
	<string>Moonset</string>
	<key>Weather.Nautical</key>
	<string>Nautical</string>
	<key>Weather.No location found</key>
	<string>No location found</string>
	<key>Weather.No subscription found.</key>
	<string>No subscription found.</string>
	<key>Weather.None</key>
	<string>None</string>
	<key>Weather.Precipitation</key>
	<string>Precipitation</string>
	<key>Weather.Pressure</key>
	<string>Pressure</string>
	<key>Weather.Rain</key>
	<string>Rain</string>
	<key>Weather.Rain and Snow</key>
	<string>Rain and Snow</string>
	<key>Weather.Retry</key>
	<string>Retry</string>
	<key>Weather.Snow</key>
	<string>Snow</string>
	<key>Weather.Speed</key>
	<string>Speed</string>
	<key>Weather.Sun</key>
	<string>Sun</string>
	<key>Weather.Sun &amp; Moon</key>
	<string>Sun &amp; Moon</string>
	<key>Weather.Sunrise</key>
	<string>Sunrise</string>
	<key>Weather.Sunset</key>
	<string>Sunset</string>
	<key>Weather.Today</key>
	<string>Today</string>
	<key>Weather.Twilight</key>
	<string>Twilight</string>
	<key>Weather.UV Index</key>
	<string>UV Index</string>
	<key>Weather.Up all day</key>
	<string>Up all day</string>
	<key>Weather.Updating Weather</key>
	<string>Updating Weather</string>
	<key>Weather.Visibility</key>
	<string>Visibility</string>
	<key>Weather.Weather data unavailable</key>
	<string>Weather data unavailable</string>
	<key>Weather.Wind</key>
	<string>Wind</string>
	<key>Weather.Wind Speed</key>
	<string>Wind Speed</string>
	<key>Weather.Your weather access has expired.</key>
	<string>Your weather access has expired.</string>
</dict>
</plist>
